Subject: Ticket Assigned - Product information
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 03:39:31 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hello 
I’d like to share some feedback about the product that I received from shwaikh store the sofa is broken and nobody is willing to pick up the phone even help me with my problem I tried contacting even in the store nobody is willing to help please please contact me as soon as possible its getting frustrating. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1987269